.package-reviews {
    max-width: 982px;
    margin: 0 auto;
    padding: 24px 32px 66px;

    .package-info__topic {
        margin-bottom: 25px;
    }

    &__head {
        margin-bottom: 41px;

        .btn {
            display: flex;
            width: 280px;
            height: 38px;
            margin: 0 auto;
        }

        @include lg {
            margin-bottom: 59px;

            .btn {
                width: 214px;
            }
        }
    }

    &__score-breakdown {
        width: 263px;
        margin: 0 auto 6px;

        @include lg {
            display: flex;
            align-items: flex-start;
            justify-content: space-between;
            width: 100%;
            max-width: 762px;
            margin-bottom: 63px;
            padding-left: 16px;
        }
    }

    &__amount {
        position: relative;
        color: #79655E;

        @include tablet {
            margin-bottom: 27px;

            .score__label {
                position: absolute;
                top: calc(50% - 3px);
                left: calc(50% + 29px);
                margin-top: 0;
            }
        }

        @include lg {

            .score__wrap {
                align-items: flex-start;
            }
        }
    }

    &__amount-label {
        position: absolute;
        top: calc(50% - 22px);
        font: 500 55px/1 'Manrope', sans-serif;

        @include tablet {
            right: calc(50% + 36px);
        }

        @include lg {
            top: calc(50% - 41px);
            left: 40px;
        }
    }

    &__breakdown-list {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: center;

        @include tablet {
            li {
                width: 50%;
                margin-bottom: 31px;
            }
        }

        @include lg {
            width: 70%;
            max-width: 522px;

            li {
                width: 25%;
            }
        }
    }

    &__list {

        @include tablet {
            margin: 0 -32px 56px;
        }

        @include lg {
            margin-bottom: 64px;
        }
    }

    &__form {

    }

    &__form-title {
        margin-bottom: 16px;
        font-size: 40px;
        line-height: 1;
        text-align: center;

        @include lg {
            margin-bottom: 38px;
        }
    }

    &__form-wrap {

        input, textarea {
            display: block;
            width: 100%;
            border: 1px solid #E2D3CE;
            font: 16px/29px 'Manrope', sans-serif;
        }

        input {
            height: 55px;
            margin-bottom: 11px;
            padding: 0 25px;
            border-radius: 25px;
        }

        textarea {
            height: 140px;
            padding: 11px 25px;
            border-radius: 20px;
        }

        @include lg {
            display: flex;
            flex-wrap: wrap;
            align-items: flex-start;
            justify-content: space-between;

            input {
                margin-bottom: 18px;
                padding: 0 39px;
            }

            textarea {
                height: 222px;
                padding: 21px 39px;
            }
        }
    }

    &__form-left {
        margin-bottom: 39px;

        @include lg {
            width: 69%;
            max-width: 633px;
            margin-bottom: 30px;
        }
    }

    &__rate {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;

        li {
            width: 50%;
            margin-bottom: 28px;
        }

        .score__wrap {

            span, label {
                width: 13px;
                height: 25px;
                margin-bottom: 2.1px;
            }
        }

        .score__label {
            margin-top: 13px;
        }

        @include lg {
            width: 28%;
            max-width: 251px;
        }
    }

    &__form-btn {
        margin-top: 35px;
        text-align: center;

        .btn {
            width: 280px;
        }

        @include lg {
            width: 100%;

            .btn {
                width: 254px;
            }
        }
    }

    @include lg {
        padding-top: 67px;
        padding-bottom: 62px;

        .package-info__topic {
            margin-bottom: 23px;
        }
    }
}
